{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:40Z"
    },
    "lastModificationSignature": "9f50c784a0938b7990950a28c8ba3bc2a13e0ff77d1b610e66bf3ae3e631336e"
  }
}